.botIcon {
    bottom: 10px;
    right: 25px;
    position: fixed;
    z-index: 99;
}

.iconInner img {
    margin-right: 10px;
    animation: coccoc-alo-circle-img-anim 1.5s infinite ease-in-out;
}

@-webkit-keyframes appear {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
@-ms-keyframes appear {
	0% {
		opacity: 0;
		-ms-transform: scale(0);
		transform: scale(0);
	}
	100% {
		opacity: 1;
		-ms-transform: scale(1);
		transform: scale(1);
	}
}
@keyframes appear {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
@-webkit-keyframes slidein {
	0% {
		opacity: 0;
		-webkit-transform: translateX(10px);
		transform: translateX(10px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}
@-ms-keyframes slidein {
	0% {
		opacity: 0;
		-ms-transform: translateX(10px);
		transform: translateX(10px);
	}
	100% {
		opacity: 1;
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
}
@keyframes slidein {
	0% {
		opacity: 0;
		-webkit-transform: translateX(10px);
		transform: translateX(10px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		transform: translateX(0);
	}
}

@media only screen and (max-width: 412px) {
	.botIcon .Layout-open {
		width: 250px;
	}
}



@-moz-keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }

    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1;
    }
}

@-webkit-keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }

    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1;
    }
}

@-o-keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }

    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1;
    }
}

@keyframes coccoc-alo-circle-anim {
    0% {
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }

    30% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .1;
    }
}

@-moz-keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2;
    }

    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
}

@-webkit-keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2;
    }

    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
}

@-o-keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2;
    }

    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
}

@keyframes coccoc-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .2;
    }

    100% {
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
}

@-moz-keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}

@-webkit-keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}

@-o-keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}

@keyframes coccoc-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }

    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }

    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }

    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}